[Version]
ver=3
[BackGround]
bkgnd_path=108.jpg
fill_color=0
bkgnd_color=16777215
preview=Wedding01.jpg
[Frame]
frame_num=2
frame0_path=3.png
frame0_pos=510,264,222,183
frame1_path=3.png
frame1_pos=285,189,222,183
[Buttons]
privbtn_path=108.png
privbtn_pos=560,494,42,35
playbtn_path=108.png
playbtn_pos=612,487,46,48
nextbtn_path=108.png
nextbtn_pos=670,494,42,35
[Items]
text_num=1
text0_content=My Photo DVD
text0_pos=24,37,1,1
text0_font_name=Times New Roman
text0_font_size=39
text0_font_color=1664299827
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=-16777216
